import request from '@/utils/request'

export function fetchOralVideoList(params) {
  return request({
    url: '/videoInfo/page',
    method: 'get',
    params
  })
}
export function deleteOralVideoList(data) {
  return request({
    url: '/videoInfo/delete',
    method: 'post',
    data
  })
}
